Create a POP3 e-mail account

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. Click Add, and then click Mail.

  4. Type the name you want associated with the account, and then click Next.

  5. Type the e-mail address of the POP3 account, and then click Next.

  6. Follow the rest of the instructions in the Internet Connection Wizard.

    For Help on an option, click Help.


Delete an e-mail account

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, select the e-mail account you want to delete, and then click Remove.


Encode messages for travel over the Internet

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click Plain Text or HTML.

  3. Click Settings.

  4. Select the options you want to use.

    For Help on an option, click the question mark [image] and then click the option.


Set up Outlook for e-mail if you are not currently using it

If you chose the No E-mail option when you installed Outlook, you can still install e-mail support.

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. Click Add, and then click Mail.

  4. Follow the rest of the instructions in the Internet Connection Wizard.

    For Help on an option, click Help.


 Specify which e-mail account to use to send a message

Specify which e-mail account to use to send a message

  1. In the message, click Options [image] .

  2. In the Send message using box, click the account you want to use, and then click Close.


Set up a separate Inbox for each user of a computer

  1. Click the Microsoft Windows Start button, point to Settings, and then click Control Panel.

  2. Double-click the Users icon.

  3. Create a new Windows user profile.

  4. Log on by using the Windows user profile.

  5. Set up your Outlook e-mail account.

  6. To use your Inbox, log on to Windows by using your Windows user profile and then start Outlook.

For more information about setting up Windows user profiles and logging on to Windows, see Windows Help.


Switch between offline and online

  • On the File menu, click Work Offline.

Notes

  • When you are online, Outlook automatically sends and receives messages based on the time interval you set. Outlook checks recipient names against any LDAP servers that you use and any IMAP folders you use are available.

  • When you are offline, Outlook connects to the server only when you specify, and hangs up immediately after sending and receiving messages. Outlook does not check LDAP servers for recipient names, and IMAP folders are not available.


 About connecting to your Internet e-mail server

About connecting to your Internet e-mail server

You can connect to your Internet e-mail server either by using a local area network (LAN), a dial-up networking connection by using a modem, or your own dialing program by using a modem:

  • To connect to the Internet through a LAN, your organization must provide external access to the Internet through an Internet gateway, or use an Internet Mail server that is already on a LAN. When you connect to the Internet through a LAN, your Internet e-mail server automatically checks for and delivers new messages at preset time intervals. You can also specify a dial-up networking connection to use when the LAN is not available.

  • To connect to the Internet by using a modem, your Internet service provider needs to provide you with the phone number, modem settings, and required network protocols. To check for and deliver new messages by using a modem, click the Tools menu, point to Send/ Receive, and then click the e-mail account you want to send and receive from. Your Internet e-mail server will not do this for you automatically.

  • If you use another dialing program, and you would rather prompt the server when you want your incoming and outgoing mail to be delivered, you can connect to the server manually. For example, you might want to connect manually if you have a slow connection to your e-mail server using a dial-up networking connection, and you don't want to wait for the server to connect automatically.

Return to Change the way you connect to your Internet e-mail server


Connect to your Internet e-mail server by using a modem

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, click the account you want to change.

  4. Click Properties, and then click the Connection tab.

  5. Click Connect using my phone line.

  6. In the Use the following Dial-Up Networking connection box, select the appropriate connection from the list, or click Add.

Note You can automatically disconnect from your modem after you send and receive messages. On the Tools menu, click Options, click the Mail Delivery, and then select or clear the Hang up when finished sending, receiving or updating check box.


Connect to your Internet e-mail server by using a LAN connection

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, click the account you want to change.

  4. Click Properties, and then click the Connection tab.

  5. Click Connect using my local area network (LAN).

    If you want to automatically use a dial-up networking connection when the LAN is not available, select the Connect via modem if the LAN is not available check box.


Connect to your Internet e-mail server using another dialing program

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, click the account you want to change.

  4. Click Properties, and then click the Connection tab.

  5. Click Connect using Internet Explorer's or a 3rd party dialer.


Change the way you connect to your Internet e-mail server

You can connect to your Internet e-mail server either by using a local area network (LAN), a dial-up networking connection by using a modem, or your own dialing program by using a modem. You can also use a dial-up networking connection in combination with a LAN connection, for example, if you have a docking computer. For more information about these connection options, click [image] .

What do you want to do?

Connect to your Internet e-mail server by using a modem and a dial-up networking account

Connect to your Internet e-mail server by using another dialing program

Connect to your Internet e-mail server by using a LAN connection


 Check your e-mail server settings

Check your e-mail server settings

You can change e-mail server settings for POP3 and IMAP accounts.

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, click the account you want to change.

  4. Click Properties.

  5. On the Servers, Connection, and Advanced tabs, check the settings against those given to you by your Internet service provider (ISP).

    If everything matches, contact your ISP to verify that you have the correct settings and that their servers are operating correctly. Also, make sure your ISP supports the protocol you are using, such as PPP, SMTP, POP3, or IMAP.


Change the server time out

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, click the account you want to change.

  4. Click Properties, and then click the Advanced tab.

  5. Under Server timeouts, select the interval you want.


 Check for new messages

Check for new messages

  • On the Tools menu, point to Send/Receive, and then click the e-mail account you want to send and receive from.

Learn about setting a time interval to check for messages.


 Send messages

Send messages

  • On the Tools menu, point to Send/Receive, and then click the e-mail account you want to send and receive from.

Notes

  • If you have more than one account you can choose which account to use per message.

  • How to automatically send new messages when using a local area network (LAN).


Send messages automatically

  1. On the Tools menu, click Options, and then click the Mail Delivery tab.

  2. Select or clear the Send messages immediately when connected check box. The message is sent when you click Send in a message.

Note If you connect using a LAN, messages are sent in the background. If you use a dial-up networking connection, Microsoft Outlook tries to connect to the server after you click Send in a message.


Send pictures with messages from the Internet

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format list, click HTML.

  3. Click Settings.

  4. To include pictures in a message, including any backgrounds, select the Send pictures from the Internet with messages check box.

    To provide pointers to the pictures instead of including them, clear the Send pictures from the Internet with messages check box.

Notes

  • Sending pictures can increase the size of a message, and slow down the sending and receiving of messages.

  • You can turn this setting on and off per message. In the message, click the Format menu, and then click Send Pictures from the Internet.


Set a time interval to check for messages

  1. On the Tools menu, click Options, and then click the Mail Delivery tab.

  2. Select the Check for new messages every check box, and then enter a number in the box.


Set the line length of messages

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Send in this message format box, click Plain Text or HTML.

  3. Click Settings.

  4. In the Encode text using box, click None.

  5. In the Automatically wrap at box, enter a number between 30 and 132.


Stop downloading large messages

This option is ignored if you send messages over a local area network (LAN). For information about changing the way you connect, click [image] .

  1. On the Tools menu, click Options, and then click the Mail Delivery tab.

  2. Select the Don't download messages larger than check box, and then enter a number in the box.


Break apart large messages when you send them

This procedure only works if the recipient of the message uses Microsoft Outlook 98 or later.

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, click the account you want to change.

  4. Click Properties, and then click the Advanced tab.

  5. Select the Break apart messages larger than check box, and enter a number in the box.


Keep a copy of your messages on a server

  1. On the Tools menu, click Accounts.

  2. Click the Mail tab.

  3. In the Account box, select the account you want to change.

  4. Click Properties, and then click the Advanced tab.

  5. If you are connected to a POP3 mail server, select or clear the Leave a copy of messages on server check box.

Notes

  • To have your messages deleted from a POP3 mail server after a number of days, select the Remove from server after check box, and then enter a number of days in the box.

  • To have your messages deleted from a POP3 mail server when you empty your Deleted Items folder, select the Remove from server when deleted from Deleted Items check box.


Allow responses to requests for read receipts

  1. On the Tools menu, click Options, and then click E-mail Options.

  2. Click Tracking Options.

  3. Do one of the following:

    To send a read receipt whenever one is requested, click Always send a response.

    To not allow a read receipt whenever one is requested, click Never send a response.

    To be notified when a read receipt is requested, click Ask me before sending a response.


Troubleshoot sending and receiving messages

What do you need help with?

I can't send or receive messages.

I can't see all of my messages.

Sending and receiving messages is slow. How can I speed this up?

My messages remain in my Outbox and are not sent.

My e-mail account worked in the past, but no longer works.


 About sending Internet meeting requests

About sending Internet meeting requests

You can use Internet Calendaring (iCal) to send meeting requests to other people. (The people with whom you exchange meeting requests must also be using an iCal compliant mail program.) When you send an iCal meeting request, the recipient can open it and accept the invitation to add it to their calendar, or decline it.

If you have access to attendees' free/busy times, you can use that information to plan meetings. If you distribute your own free/busy information to others, they can use it when they invite you to meetings.

An easy way to distribute the URL for your free/busy information is by attaching a vCard to e-mail messages along with your signature. Learn how to distribute your free/busy information to others.

You can send meeting requests in iCal format, or you can choose to send an individual appointment in iCal format as an e-mail attachment. Learn how to turn on or off sending iCal meeting requests, and how to send an appointment as an attachment.


Send an Internet (iCal) meeting request

This procedure works only if you turn on sending Internet (iCal) meeting requests.

  1. Click Calendar.

  2. Invite attendees to a meeting.


Turn on or off sending Internet (iCal) meeting requests

  1. Click Calendar.

  2. On the Tools menu, click Options, and then click Calendar Options.

  3. Select or clear the Send meeting requests using iCalendar by default check box.

Note After you turn on sending iCal meeting requests, you can send meeting requests as usual.


Add a name to a group in the Address Book

  1. On the Tools menu, click Address Book.

  2. In the Address list, double-click the group you want to add a name to.

    Groups are identified by the group icon [image] .

  3. Click Select members.

  4. Click a name in the list, and then click Select.

    How to add to a group people who are not currently in your Address Book.


Address a message using the Address Book

  1. Create a mail message.

  2. In the mail message, click the To, Cc, or Bcc button.

  3. In the Type name or select from list box, type the name of the contact, or click Find.

  4. In the Name list, click the name you want, and then click To, Cc, or Bcc.

  5. To add a new name, click New Contact.


Create a group in the Address Book

  1. On the Tools menu, click Address Book.

  2. On the File menu, click New Group.

  3. In the Group Name box, type the name of the group.

  4. To select one or more names from the Address Book, click Select Members.

  5. Click a name in the list, and then click Select.

    How to add to a group people who are not currently in your Address Book.


 Delete a group in the Address Book

Delete a group in the Address Book

  1. On the Tools menu, click Address Book.

  2. In the Address list, click the group you want to remove.

  3. Click Delete [image] .


Add to a group people who are not currently in your Address Book

  1. On the Tools menu, click Address Book.

  2. On the File menu, click New Group.

  3. Do one of the following:

    To add a member to a group and to your Address Book, click New Contact.

    To add a member to a group but not to your Address Book, under Add this entry to the group, enter the name and e-mail address of the contact and then click Add.


Find names in the Address Book

  1. Click Start, point to Find, and then click People.

  2. In the Look in box, click the directory service you want to search.

  3. On the People tab, type the information to search for.

  4. Click Find Now.


Get information about names in the Address Book

  1. On the Tools menu, click Address Book.

  2. Click the name you want more information about, and then click Properties.


Remove a name from a group in the Address Book

  1. On the Tools menu, click Address Book.

  2. In the list of names, double-click the group you want to remove a name from.

  3. In the Group Members list, click the name you want to remove.

  4. Click Remove.


Import an address book from another program

  1. On the File menu, click Import and Export.

  2. Click Import Internet Mail and Addresses.

  3. In the list, select the application you want to import an address book from.

  4. To import entries from your Address Book, select the Import address book check box.

  5. To specify a destination for your address book other than Contacts, select Personal Address Book.

  6. To specify that duplicate addresses should be replaced with addresses being imported, click Replace duplicates with items imported.

    To specify that duplicate addresses should be added, click Allow duplicates to be created.

    To specify that duplicate addresses should not be imported, click Do not import duplicate items.

  7. Click Finish.

  8. To save a copy of the Import summary to your Inbox, click Save in Inbox.


 Print the Address Book

Print the Address Book

  1. In the Address Book, select the contacts you want to print.

  2. Click Print [image] .

  3. Select the options you want.

    For Help on an option, click the question mark [image], and then click the option.

    If you want to print more information about a contact than is available in the Address Book, open the contacts folder and print the information you want.


Sort names in the Address Book

  1. On the Tools menu, click Address Book.

  2. On the View menu, point to Sort by, and then click an option.


About directory services

Directory services expand the list of names that are checked automatically when you enter an e-mail name in the To, CC, or BCC box of an e-mail message. You can look for e-mail addresses on other Internet service providers' servers, even if you do not subscribe to that provider.


Add or remove an Internet directory service to be checked for e-mail names

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. Click the Directory Service tab.

  3. In the Directory Services list, click the directory service, and then click Properties.

  4. To add or remove a directory service to be checked for names, select or clear the Check names against this server when sending mail check box.


Add a directory service

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. Click Add, and then click Directory Service.

  3. Follow the steps in the wizard.


Change the information about a directory service

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. In the Directory Service list, click the directory service you want to change.

  3. Click Properties.

  4. Select the options you want.

    For Help on an option, click the question mark [image], and then click the option.


Change the order in which Internet directory services are checked

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. Click the Directory Service tab.

  3. Click Set Order.

  4. Click a directory service, and then click Move Up or Move Down.


Delete a directory service

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. In the Directory Service list, click the directory service you want to remove.

  3. Click Remove.


Add an IMAP account to Outlook

  1. On the Tools menu, click Accounts.

  2. Click Add, and then click Mail.

  3. Type the name you want associated with this account, and then click Next.

  4. Type the e-mail address for your IMAP account, and then click Next.

  5. In the My incoming mail server is a list, click IMAP.

  6. Follow the rest of the steps in the wizard.


Change settings for an IMAP account

  1. On the Tools menu, click Accounts, and then click the Mail tab.

  2. In the Account box, select the IMAP account you want to change the settings for.

  3. Click Properties, and then change the options you want.


Check my IMAP account when I send or receive messages

  1. On the Tools menu, click Accounts, and then click the Mail tab.

  2. In the Account box, select the IMAP account you want to check when you send or receive messages.

  3. Click Properties, and then click the General tab.

  4. Select the Check for new messages in subscribed folders check box.


 Subscribe to an IMAP folder

Subscribe to an IMAP folder

  1. In the Folder List, click the Inbox that contains the folders you want to subscribe to.

  2. On the Tools menu, click IMAP Folders.

  3. In the Display folders whose names contain box, type a folder name.

  4. Click Query to display a list of available folders.

  5. In the Folders box, click the folder you want to subscribe to.

  6. Click Subscribe.


 Unsubscribe an IMAP folder

Unsubscribe an IMAP folder

  1. In the Folder List, click the Inbox of the account that contains the folders you want unsubscribe from.

  2. On the Tools menu, click IMAP Folders.

  3. Click Query.

  4. In the Folders box, click the folder you want to cancel your subscription to.

  5. Click UnSubscribe.


 Download an IMAP folder

Download an IMAP folder

  1. In the Folder List, click the Inbox of the account that you want to download folders from.

  2. On the Tools menu, point to Download, and then click Folder List.

Note In the IMAP Folders dialog box (Tools menu, IMAP Folders command), if the When displaying hierarchy in Outlook, show only subscribed folders check box is selected, then only the folders you are subscribed to will display when you download folders.


 Display only the IMAP folders I am subscribed to

Display only the IMAP folders I am subscribed to

  1. In the Folder List, click the Inbox for the IMAP account you want to display folders for.

  2. On the Tools menu, click IMAP Folders.

  3. Select the When displaying hierarchy in Outlook, show only subscribed folders check box.


Download IMAP folder items

You can download all the items, some of the items, or just the headers of items in an IMAP folder.

What do you want to do?

Download all the items in an IMAP folder

Download only some of the items in an IMAP folder

Download only the headers of items in an IMAP folder


 Remove deleted items from an IMAP folder

Remove deleted items from an IMAP folder

  1. Click the item you want to delete.

    To delete more than one item, hold down CTRL and click the items you want.

  2. Click Delete [image] .

  3. On the Edit menu, click Purge Deleted Messages.


Restore a deleted item from an IMAP folder

  1. Select the deleted message.

    Deleted messages have a line through them.

  2. On the Edit menu, click UnDelete.

    To quickly see all your messages that are marked for deletion, on the View menu, point to Current View and then click Group messages marked for deletion.


Troubleshoot IMAP

The folders that I expect do not download.

I can't find my deleted messages to restore them.

My message flags have disappeared.

I can't see the contents of messages by using AutoPreview.

My rules don't work on IMAP messages.


About sending a fax using Outlook

Sending a fax with Microsoft Outlook is as easy as sending an e-mail message. To send a fax, click the File menu, point to New, and then click New Fax Message. Outlook installs the fax feature the first time you use it. You can also send almost any document from any program as a fax, and you can easily include both a cover page and any additional files you want.


Send a fax

You can send and receive faxes by using Microsoft Outlook. You can send an e-mail message as a fax, send faxes with cover pages, and include files with a fax.

What do you want to do?

Send a fax from Outlook

Send an open document as a fax

Include a document in a fax sent from Outlook

Send an e-mail message as a fax

Include a cover page with a fax

Include more files with a fax


Address a fax

  1. On the File menu, point to New, and then click Fax Message.

  2. In the To box, type the recipient's name. Outlook automatically uses the fax number for the contact.

  3. If the recipient's fax number is not in your contact list, type a fax number in the To box in the following format: fax@insert fax number

    For example, to send a fax to the fax number "315-555-0100," you would type the following:
    fax@315-555-0100

    If you dial a number to get an outside line, type the letter w before the fax number.

    For example, to send a fax using an outside line that requires dialing 9, you would type the following: fax@9w315-555-0100


Add personal information to a fax

If you enable the cover page option (on the Tools menu, click Options, and then click the Fax tab), Microsoft Outlook automatically inserts the following information on your cover page when you send a fax:

  • Personal information Your name, company name, phone number, fax number, and CSID. To change this personal information, click the Tools menu, click Options, click the Fax tab, and then click Edit.

  • Recipient information The recipient address information you specify in the message window. The faxes you send from Outlook include the recipient information on the fax item. This can be used as a cover page.

  • Text you type in the message body Any text you type in the message window when you are addressing and assembling your fax.


Adjust the view of the fax page

After you have opened a fax, you can adjust the view by doing any of the following in the Quick Fax Viewer:

To | Choose
View additional pages. | On the View menu, click Previous Page or Next Page.
Magnify the fax image. | On the View menu, click the appropriate magnification command.
Rotate the fax page. | On the Rotate menu, click the appropriate rotate command.


Resend a fax

  1. On the Tools menu, click Options, and then click the Fax tab.

  2. In the Number of Retries box, type the number of times you want Outlook to try to send a fax before assuming it cannot be delivered.

  3. In the Retries every box, type the number of seconds you want Outlook to wait before trying to send a fax again.


Receive faxes

To receive faxes in Microsoft Outlook, you must run Outlook with fax reception enabled. You cannot receive faxes when Outlook is not running or when fax reception is not enabled.

  1. On the Tools menu, click Options.

  2. Click the Fax tab.

  3. Select the Automatic receive fax check box.

  4. In the Answer after list, select a number of rings.


Open a fax

  • In the message list, double-click the fax you want to view. The message text provides information about the fax transmission. Double-click the attachment icon to open the fax. Quick Fax Viewer starts and displays the first page of the fax.


Print a fax

  1. Open the fax you want to print.

  2. In the Quick Fax Viewer, click the File menu, and then click Print.


Troubleshooting fax

What do you need help with?

I get a modem in use message when trying to send a fax.

I am having problems with the dialer

My fax gets sent to the wrong account.

My faxes have no formatting.

I want Outlook to stop verifying the number for every fax I send.

I get a message when I try to view my fax.


 Add security to Internet messages

Add security to Internet messages

You can add two security features to the e-mail messages you send:

  • You can sign a message with a digital signature to ensure that the message is not altered by someone else and to assure recipients that the message came from you.

  • You can encrypt a message to ensure that the message and its attachments cannot be read by anyone other than the recipients you select.

Before you can send a secure message, you and the message recipient must set up the appropriate security options. To send and receive secure messages from the internet, you must use a digital ID. To send an encrypted e-mail message to someone, you must have a copy of that person's digital ID in your contact list

For more information about digital IDs, click [image] .

What do you want to do?

Set up security for Internet messages

Send a message with a digital signature

Send an encrypted message


About Internet security

Microsoft Outlook includes security features that allow you to send and receive secure e-mail messages and prevent unauthorized access to your computer.

To send secure messages you need a digital ID. A digital ID (also called a certificate) provides a means for proving your identity on the Internet. With a digital ID you can add a digital signature to your messages so the intended recipients can make sure that the message actually came from you and has not been tampered with. You can also encrypt messages, using a special mathematical formula, so that only the intended recipient can read your messages and attachments.

You obtain your digital ID from a certifying authority, such as Verisign, Inc. With some types of e-mail servers, your network administrator can also issue a digital ID. Part of the digital ID is an irreplaceable private key that is usually stored on your computer. You can export and import this private key to other computers if you need to move your secure e-mail security settings from one computer to another. You can also make a backup copy of your digital ID. The other component of your digital ID is a public key that you send to people who want to send you encrypted messages or verify your signed messages.

To send an encrypted e-mail message to someone, you must have a copy of that person's digital ID in your contact list. Just have the person send you a digitally signed message. When you receive the message, you copy the person's address in the From field of the message into your contacts. For information about setting up secure mail, click [image] .

Security zones provide control over how much access incoming e-mail messages and Web pages have to your computer. Security zones provide advanced protection against certain types of files that may gain access to your computer and replace or damage files. You can choose which security zone to place your incoming e-mail messages in, and you can also select specific security options for each zone. For example, you can choose to disable all scripts, Java applets, or ActiveX Controls in e-mail messages that come from the Internet.

You can also set security levels for attachments.


Add a digital ID to your contacts list

  1. Open a message that has a digital ID attached.

    To have the sender attach a digital ID to a message, ask him or her to send you a digitally signed e-mail message.

  2. Right-click the name in the From field, and then click Add to Contacts on the shortcut menu.

  3. If there is already an entry for this person on your contacts list, click Overwrite this address.

    The digital ID is now stored with your contact entry for this recipient. You can now send encrypted e-mail messages to this person.

    To view the certificates for a contact, double-click the person's name, and then click the Certificates tab.


Back up or copy a digital ID

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Click Import/Export Digital ID.

  3. Click Export your digital ID to a file.

  4. Click Select, and then click the digital ID you want to back up.

  5. In the Filename box, type a name and path for the security file you want to create, or click Browse.

  6. In the Password box, type the password for this digital ID.

  7. In the Confirm box, type the password again.

    Microsoft Outlook saves your digital ID as a .pfx file.


Get a digital ID for sending secure messages

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Click Get a Digital ID.

    Microsoft Outlook opens your Web browser and then opens a Web page about digital IDs.

  3. Follow the instructions on the Web page.

    The certificate authority will send you a digital ID and instructions.


Move a digital ID to another computer

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Click Import/Export Digital ID.

  3. Click Export your digital ID to a file.

    If the certificate you want to move does not appear in the Digital ID box, click Select, and then click the digital ID to be exported.

  4. Click Browse, and then type a file name for your digital ID. Microsoft Outlook saves your digital ID as a .pfx file.

  5. In the Password box, type your password for this digital ID.

  6. In the Confirm box, type the password again.

  7. To remove the digital ID from this computer, select the Delete Digital ID from system check box.

  8. Copy the .pfx file you created in step 5 to the new computer.

  9. On the new computer, repeat steps 1 and 2.

  10. Click Import existing digital ID from a file.

  11. Click Browse, and then click the .pfx file you created in step 5.

  12. Type the password you created in step 5.

  13. In the Digital ID Name box, type your friendly name. This is usually your mailbox name.


 Send a copy of a digital ID in a message

Send a copy of a digital ID in a message

  1. Address the message to the person you want to send your digital ID to.

  2. In the message, click Options [image] .

  3. Select the Add digital signature to outgoing message check box.

  4. Click Send [image] .


Delete expired certificates

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Click Import/Export Digital ID.

  3. Click Export your digital ID to a file.

  4. Click Select, and then click the certificate that you want to remove.

  5. In the Filename box, enter a path and name for the file, or click Browse.

  6. In the Password box, type a password for the file.

  7. In the Confirm box, enter the password again.

  8. Select the Delete digital ID from system check box.

  9. Delete the file you created in step 5.

Note You will not be able to open any messages that are encrypted by using the certificate you removed.


Troubleshooting Internet security

What do you need help with?

I get a warning when I open messages or attachments.

I can't open a message that was sent to me using security.

I can't send a message using encryption.

None of the ActiveX Controls™, Java applets, or scripts I receive in HTML mail work.

Why does a signature failure message appear when I try to open e-mail messages?


 Send a message with a digital signature to an Internet recipient

Send a message with a digital signature to an Internet recipient

  1. Compose a message.

  2. In the message, click Options [image] .

  3. Select the Add digital signature to outgoing message check box.

  4. To modify the security options for this message, click the File menu, click Properties and then click the Security tab.

  5. Click Send [image] .

Note

  • To add a digital signature to all of the messages you send, click the Tools menu in the main Outlook window, click Options, and then click the Security tab. Select the Add digital signature to outgoing messages check box.


Send an encrypted message to an Internet recipient

  1. Compose a message.

  2. In the message, click Options. Select the Encrypt message contents and attachments check box.

  3. Click Send.

Notes

  • If a recipient of the message has not set up the appropriate security options, the message cannot be sent securely. To send an encrypted e-mail message to someone, you must have a copy of that person's digital ID in your contact list. How to setup a recipients digital ID.

  • To encrypt all of the messages you send, on the Tools menu, click Options, and then click the Security tab. Select the Encrypt contents and attachments for outgoing messages check box.

  • To modify the security settings for an individual message, click the File menu in the message window, and then click Properties.


Include a document in a fax sent from Outlook

  1. Set up a fax in Microsoft Outlook.

  2. On the Insert menu, click File.

  3. Select the documents you want to fax.

  4. Click the Insert arrow, and then click Insert as Attachment.

  5. Click Send.


Send an open document as a fax

  1. Start the appropriate program, and open the first document you want to appear in the fax.

  2. Include a cover page (optional).

  3. On the File menu of the program you are in, click Print.

  4. In the Printer Name list, click Symantec Fax Starter Edition.

  5. Click Print, or OK.

  6. Do one of the following:

    In the To box, enter the name of the contact.

    If the recipient's fax number is not in your contact list, type the fax number in the To box..

  7. In the Subject box, type a brief description of the fax.

  8. In the message area, type any text you want included as a cover page.

  9. Include any additional files (optional).

  10. Click Send.


Include a cover page with a fax

  1. On the Tools menu, click Options, and then click the Fax tab.

  2. Click Template.

  3. Select the Send Cover Page check box.

  4. In the Template list, click the cover page you want to use for all faxes.

    A preview of the cover page appears directly below the list.

Note To change the information on the Fax tab, under Cover Page Information, click Edit.


My faxes have no formatting.

All faxes sent directly from Microsoft Outlook use the same font. To send a fax with formatting, use Microsoft Word. In Word, create the document you want to fax, and then on the File menu in Word, point to Send To, and then click Fax Recipient. Follow the instructions in the FaxWizard.


Send a fax from Outlook

  1. Include a cover page (optional).

  2. In Outlook, on the File menu, point to New, and then click Fax Message.

  3. Do one of the following:

    In the To box, enter the name of the contact.

    If the recipient's fax number is not in your contact list, type the fax number in the To box.

  4. In the Subject box, type a brief description of the fax.

  5. In the message window, type your message. If you included a cover page, your message appears on it; otherwise, it appears on the first page of the fax.

  6. Click Send.


Send an e-mail message as a fax

  1. On the File menu, point to New, and then click Mail Message.

  2. Include a cover page (optional).

  3. Do one of the following;
    In the To box, enter the name of the contact.

    If the recipient's fax number is not in your contact list, type the fax number in the To box.

  4. In the Subject box, type a brief description of the fax.

  5. In the message area, type the message you want to send as a fax.

  6. On the File menu, point to Send Using, and then click Symantec Fax Starter Edition.


 Download all the items in an IMAP folder

Download all the items in an IMAP folder

  1. In the Folder List, click the folder that contains the items you want to download.

  2. On the Tools menu, point to Download, and then click All items.


 Download only the headers of items in an IMAP folder

Download only the headers of items in an IMAP folder

  1. In the Folder List, click the folder that contains the headers you want to download.

  2. On the Tools menu, point to Download, and then click Headers.

How to see the contents of the items with headers only.


 Download only some of the items in an IMAP folder

Download only some of the items in an IMAP folder

  1. In the Folder List, click the folder that contains the items you want to download.

  2. Download the headers of the messages in the folder.

  3. Select the items whose headers you want to download.

  4. On the Tools menu, point to Download, and then click Selected Items.


I can't find my deleted messages to restore them.

You might be in a view that does not show deleted messages.

  • On the View menu, point to Current View, and click Group Messages Marked for Deletion.


I can't see the contents of messages by using AutoPreview.

You are viewing messages that have only headers downloaded. You need to download the body of the message. How to download selected messages.


I get an error when I try to view my fax.

If you get a message that the fax cannot be viewed because Quikview.exe can't be found, then you need the Windows component called Quick View. To install Quick View:

  1. On the Start menu, point to Settings, and then click Control Panel.

  2. Double click the Add/Remove Programs icon.

  3. Click the Windows Setup tab, click Accessories, and then click Details.

  4. Select the Quick View check box.


I get a modem in use message when trying to send a fax.

The modem can be used by only one operation at a time. If you are using the modem to send or receive mail messages, you will not be able to use the fax.


My fax gets sent to the wrong account.

  • If a contact contains fax numbers in more than one fax field, the fax is sent to the Business Fax number. If the Business Fax field is empty, the fax will be sent to the Home Fax number, and if the Home Fax field is empty, the fax will be sent to the Other Fax number.

  • To make sure your e-mail message is sent as a fax, on the File menu, point to Send Using, and then click Symantec Fax Starter Edition.


My message flags have disappeared.

IMAP does not support message flags, so you cannot send or receive messages with flags on them. You can set flags on messages that stay in your Inbox or other folders, for example to remind you to follow up.


 My messages remain in my Outbox and are not sent

My messages remain in my Outbox and are not sent

  • If you open or edit a message in the Outbox, the message is not sent. Open the message and click Send [image] . Messages waiting to be sent are formatted in italics in the Outbox.


My rules don't work on IMAP messages.

Any rules you have set up to work on text in the body of a message will not work for IMAP messages that have only headers downloaded. You need to download the entire message for the rule to work.


Sending and receiving messages is slow. How can I speed this up?

  • Notifications can slow down the speed at which you receive messages. How to turn off notifications

  • If you use Microsoft Word as your e-mail editor, you should have at least 16 megabytes (MB) of memory available. How to select another e-mail editor.


I want Outlook to stop verifying the number for every fax I send.

Each time you send a fax by using Symantec Fax Starter Edition, you are prompted to verify the fax number before proceeding. If the number is long distance, you must type a 1 before you click Send. You can ensure that the "1" is added automatically each time before dialing.

  1. In Outlook, click the Contacts folder.

  2. On the Actions menu, point to Call Contact, and then click New Call.

  3. Click Dialing Options.

  4. Select the Automatically add country code to local phone numbers check box.


The folders that I expect do not download.

Microsoft Outlook might be displaying only the folders you subscribed to.

  1. On the Tools menu, click IMAP Folders.

  2. Clear the When displaying hierarchy in Outlook, show only subscribed folders check box.


 I can't send or receive messages

I can't send or receive messages

  • The settings for your e-mail account might not match what your Internet service provider requires. For example, you may have mistyped the name of your server or e-mail address. Also, most Internet addresses and connection settings are case-sensitive. Make sure settings are capitalized correctly. For information about checking your server settings, click [image] .

  • If you used another e-mail program in the past, some of your settings may not have been imported properly, or you may have renamed your account. For more information, click [image] .

  • You must have a modem, an e-mail account, and a phone line or a network cable connection to send and receive e-mail messages. If you use a modem, make sure dial-up networking options are set correctly. For information, see Microsoft Windows Help.

  • The server you use may not be available. Wait and try again later, or see your administrator.

  • If your server is not responding, you may want to increase the amount of time Microsoft Outlook tries to connect. For information about increasing how long Outlook tries to connect to the server, click [image] .

  • If you receive an Internet e-mail message that was delayed, you can look at the list of transactions for the message over the Internet, such as the time the message arrived at each location on its route. Open the message you want to view the Internet headers for, click the View menu, and then click Options.

  • If you chose the No E-mail option when you installed Outlook, you cannot send or receive e-mail. You can still install e-mail support at any time. For information, click [image] .


My e-mail account worked in the past, but no longer works

  • If you used another e-mail program in the past, not all the settings may have been properly imported. For example, Outlook does not import passwords. For information about checking your server settings, click [image] .

  • If you changed the name of your e-mail account after you created it, replies and forwards of messages created under the previous account name cannot be sent. Create a new message.


Set up security for Internet e-mail messages

To set up security for Internet e-mail messages, you need a digital ID, and you need a copy of the digital ID of any recipient you want to send encrypted messages to.

  1. Get a digital ID from a certificate authority.

  2. Copy the recipient's digital ID into your contact list.

  3. On the Tools menu, click Options, and then click the Security tab.

  4. Click Setup Secure E-mail.

  5. In the Security settings name box, enter a name.

  6. In the Secure message format list, click S/MIME.

  7. In the Signing certificate box, click Choose, and then click your digital ID.

  8. In the Encryption certificate box, click Choose, and then click your digital ID.

To receive encrypted messages, select the Send these certificates with signed messages check box.

Note The settings you choose become the default whenever you send secure messages. If you do not want these settings to be used by default for all your messages, clear the Default Security Setting for all secure messages check box.


I can't open a secure message that was sent to me

When a secure e-mail message does not open properly, a message appears that describes the problem. For more information, click Details on the message.

You might have to change the trust levels for the sender. In the message that appears, click Edit Trust, and then click Explicitly trust this certificate.

The sender's certificate might have expired. In the message that appears, click Details, and then click View Certificate. Click the Details tab, and then look at the Valid from date.


 I can't see all of the items in a folder

I can't see all of the items in a folder

  • You may have a filter on that hides some or all of the items in the folder. If there is a filter on the current folder, the words "Filter Applied" appear in the status bar. To remove a filter, click the View menu, point to Current View, click Customize Current View, click Filter, and then click Clear All.

  • You may have chosen a view that may hide certain IMAP items, such as the Hide Messages Marked for Deletion view. To see the views you are using, on the View menu, point to Current view.

  • Grouped items may be collapsed. To expand groups to show details, click the Expand button [image].

  • The item might be in another folder. Check any appropriate folders. To see all the folders at once, click the View menu, and then click Folder List.

  • You may have the folder set up to AutoArchive items after they reach a certain age. On the Tools menu, click Options, click the Other tab, and then click AutoArchive. If the AutoArchive every check box is selected, the item you want may have been archived.

  • If you have any rules set up, the message may have been automatically moved or deleted.


I can't send a message using encryption.

To send an encrypted message to a recipient, you must have a copy of the recipient's digital ID stored with the address in your contact list or address book.

For information about how to add a copy of the recipient's digital ID to your contact list or address book, click [image] .


None of the ActiveX Controls, Java applets, or scripts I receive in HTML messages work

Your security zone setting might be set to the highest level, which disables all active content in HTML messages. To change your security zone setting, click the Tools menu, click Options, and then click the Security tab. Click Zone Settings, and then move the slider to Medium or Low.


I get a warning when I open messages or attachments

  • You might need to change the security zone settings. On the Tools menu, click Options, and then click the Security tab. Click Zone Settings, and then move the slider to Low.

  • You might need to change the setting for attachments. On the Tools menu, click Options, and then click the Security tab. Click Attachment Security, and then click None.

  • When a secure e-mail message does not open properly, a message appears that describes the problem. For more information, click Details on the message.

  • You might have to change the trust levels for the sender. In the message that appears, click Edit Trust, and then click Explicitly trust this certificate.


The add-in I use no longer works

If you use a Microsoft Outlook add-in that no longer works after setting up Outlook 2000, you may have selected the wrong setup option. To use any add-in that uses Microsoft Exchange Server, you must use the Corporate or Workgroup component of Outlook.

  1. On the Tools menu, click Options, and then click the Mail Delivery tab.

  2. Click Reconfigure Mail Support.

  3. Select Corporate or Workgroup.

Note This will install the mail support for Microsoft Exchange Server.


Why does a signature failure message appear when I try to open e-mail messages?

When a secure e-mail message does not open properly, an error message appears that describes the problem. Click Details for more information about the specific problem.

You might have to change the trust levels for the sender. In the Certificate dialog box that appears, click Edit Trust, and then click Explicitly trust this certificate.

The sender's certificate might have expired. In the Certificate dialog box that appears, click Details. Click View Certificate, click the Details tab, and then look at the Valid from date.